.newsletter-subscription .content-sec {
        width: 100%;
        max-width: 800px;
        margin: 0px auto;
    }
    @media screen and (max-width: 768px){
        .container {
            max-width: 100%;
            width: 100%;
            padding: 0px 20px;
        }
        .product-article{
            width:100%;
        }
        .footer-top,
        .footer-bottom{
            border-radius:22px;
        }
        .footer-bottom .container{
            padding-inline:0;
        }
    }   
    
